<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>23e811a0049a4cc689d8746176b1f8bc</id>
   <name>Lobster</name>
   <previewFile>23e811a0049a4cc689d8746176b1f8bc_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>23e811a0049a4cc689d8746176b1f8bc_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
